#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_missing:
	dh_missing --fail-missing
